body {
	
background-image: url(images/qc(5).jpg);

	background-repeat:no-repeat;
	background-color:#8daed9;
	font:Verdana;
	text-align:center;
	color:#000066;
}
.barcode{size:20px;}
.lefttext{text-align:left;}
.boldtext{font-weight:bold;}
.strikethru{text-decoration:line-through;}
.greyback{background-color:#CCCCCC;}
.title {font-size:20px; 
font-weight:bold;
text-align:center;
color:#003;
}
.hiliteon{background-color:#CCCCCC;}
.hiliteoff{background-color:#FFFFFF;}
.welcome {font-size:12px;
padding:2px;
text-decoration:none;
font-weight:bold;
text-align:right;
color:#006699;
}
.instruction {font-size:12px; 
font-weight:normal;
text-align:center;
color:#006699;
}
.rednotice {font-size:12px; 
font-weight:bold;
text-align:center;
color:#FF0000;
font-style:italic;
}
.sidelinks{font-size:16px;
color:#000066;
padding-top:4px;
padding-bottom:4px;
background-image:url(images/chb.gif);
}
.sidelinksover{font-size:16px;
color:#000066;
padding-top:4px;
padding-bottom:4px;
background-image:url(images/chg.gif);
cursor:pointer;
}
table{border-collapse:collapse;}
.blueback{ background-image:url(images/chb.gif);}
.yellowback{ background-image:url(images/chy.gif);}
.greenback{ background-image:url(images/chg.gif);}
.redback{ background-image:url(images/chr.gif);}
.nonfocused{background-color:#FFFFFF;}
.focused{background-color:#FFFF99;}
.maintask{font-size:16px; font-weight:bold; background-image:url(images/chb.gif);}
.subtask{font-size:14px; font-weight:bold; background-image:url(images/chg.gif);}
.task{font-size:16px;}